@charset 'UTF-8';






/*

	common

*/
body {
	position: relative;
	background-color: #000000;
	font-family: sans-serif;
	font-size: 13px;
	font-size: 1.3rem;
	color: #ffffff;
}
@media screen and (min-width: 768px) {
	body {
		font-size: 15px;
		font-size: 1.5rem;
	}
}
.container {
	width: 100%;
	margin: 0 auto;
	padding: 2em 10px;
	box-sizing: border-box;
}
@media screen and (min-width: 768px) {
	.container {
		width: 100%;
		max-width: 1200px;
		padding: 2em 0;
		box-sizing: border-box;
	}
}

/*  headding  */
h2 {
	font-family: 'Oswald', sans-serif;
	font-size: 2.5em;
}
h2:after {
	display: block;
	content: "";
	margin: 0.5em 0 0;
	width: 1em;
	height: 2px;
	background-color: #ff0000;
}
body.satellite h2:after { background-color: #00a0e9; }
body.katharsis h2:after { background-color: #00a95f; }
body.fractal h2:after { background-color: #e95383; }

/*  #c_head  */
#c_head {
	background-color: rgba(2555,255,255,0.1);
}
#c_head .container {
	 padding: 2em 10px;
}
#c_head .container h1 {
	font-family: 'Oswald', sans-serif;
	font-size: 2.5em;
	text-align: center;
}
#c_head .container h1:after {
	display: block;
	content: "";
	margin: 0.5em auto 0;
	width: 1em;
	height: 2px;
	background-color: #ff0000;
}
body.satellite #c_head .container h1:after { background-color: #00a0e9; }
body.katharsis #c_head .container h1:after { background-color: #00a95f; }
body.fractal #c_head .container h1:after { background-color: #e95383; }
body.group #c_head img {
	display: block;
	margin: 0 auto;
	width: 100%;
	height: auto;
	line-height: 0;
}
@media screen and (min-width: 768px) {
	#c_head .container {
		padding: 4em 0;
	}
}

/*  #c_content  */
#c_content {
}
#c_content h2 {
	margin: 1em 0;
	padding: 0 0 0.5em 0;
	border-bottom: 1px solid #ffffff;
	font-size: 1.5em;
	box-sizing: border-box;
}
#c_content h2:after {
	content: none;
}
#c_content h3 {
	margin: 1em 0;
	font-size: 1.25em;
}
#c_content h3:after {
	display: block;
	content: "";
	margin: 0.5em 0 0;
	width: 1em;
	height: 1px;
	background-color: #ffffff;
}
#c_content h4 {
	font-size: 1em;
}
@media screen and (min-width: 768px) {
	#c_content h2 {
		font-size: 2em;
	}
	#c_content h3 {
		font-size: 1.5em;
	}
	#c_content h4 {
		font-size: 1.25em;
	}
}
/*  #c_main  */
#c_content #c_main {
	width: 100%;
	max-width: 100%;
	min-height: 400px;
	margin: 0 auto;
}
@media screen and (min-width: 768px) {
	#c_content #c_main {
		max-width: 960px;
	}
}

/*  .header  */
section .header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 0 2em;
}

/*  nav.pagination  */
nav.pagination {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 2em 0;
}
nav.pagination span,
nav.pagination a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 2em;
	height: 2em;
	margin: 0 0.5em;
	border-radius: 3px;
	border: 1px solid rgba(255,255,255,0.2);
	color: #ffffff;
	box-sizing: border-box;
}
nav.pagination span.current,
nav.pagination a:hover {
	border: none;
	background-color: #ff0000;
}
body.satellite nav.pagination span.current,
body.satellite nav.pagination a:hover {
	background-color: #00a0e9;
}
body.katharsis nav.pagination span.current,
body.katharsis nav.pagination a:hover {
	background-color: #00a95f;
}
body.fractal nav.pagination span.current,
body.fractal nav.pagination a:hover {
	background-color: #e95383;
}

/*  .link_btn  */
.link_btn {
	margin: 0;
}
.link_btn a {
	display: inline-block;
	padding: 0.25em 1em;
	border-radius: 9999px;
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	text-align: center;
	box-sizing: border-box;
}
body.toppage .link_btn a { 
	border: 2px solid #ff0000;
	background-color: #ff0000;
	color: #ffffff;
}
body.satellite .link_btn a { 
	border: 2px solid #00a0e9;
	background-color: transparent;
	color: #00a0e9;
}
body.katharsis .link_btn a {
	border: 2px solid #00a95f;
	background-color: transparent;
	color: #00a95f;
}
body.fractal .link_btn a { 
	border: 2px solid #e95383;
	background-color: transparent;
	color: #e95383;
}

/*  .btn  */
a.btn {
	display: inline-block;
	padding: 0.25em 1em;
	border-radius: 9999px;
	border: 2px solid #ffffff;
	background-color: #ffffff;
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	color: #000000;
	text-align: center;
	box-sizing: border-box;
}

/*  a  */
a {
	color: inherit;
	cursor: pointer;
}
a:hover {
	opacity: 0.5;
}

/*  .icon  */
.icon {
	display: inline-block;
	width: 1.5em;
	height: 1.5em;
	background-image: url('./images/icon.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.icon.satellite { background-image: url('./images/icon_satellite.png'); }
.icon.katharsis { background-image: url('./images/icon_katharsis.png'); }
.icon.fractal { background-image: url('./images/icon_fractal.png'); }

/*  .label  */
.label {
	display: inline-block;
	padding: 0 0.25em;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	box-sizing: border-box;
}
.label.satellite { background-color: #00a0e9; }
.label.katharsis { background-color: #00a95f; }
.label.fractal { background-color: #e95383; }

/*  ul.columns  */
ul.columns {
	list-style: none;
	margin: 0;
}
ul.columns>li {
	margin: 0;
}
@media screen and (min-width: 768px) {
	ul.columns {
		display: flex;
		flex-wrap: wrap;
		margin: 0 auto;
		max-width: 1200px;
	}
	ul.columns.x2>li.column {
		width: 50%;
		box-sizing: border-box;
	}
	ul.columns.x2>li:nth-of-type(1) {
		padding: 0 2em 0 0;
	}
	ul.columns.x2>li:nth-of-type(2) {
		padding: 0 0 0 2em;
	}
}

/*  .sns  */
.sns {
	position: fixed;
	right: 0;
	bottom: 0;
	width: 100%;
	padding: 2em 10px;
	box-sizing: border-box;
}
.sns ul {
	list-style: none;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	margin: 0 auto;
	padding: 0;
	box-sizing: border-box;
}
.sns ul li {
	margin: 0;
}
.sns ul li+li {
	margin-left: 1em;
}
.sns ul li a {
	display: block;
	width: 2.5em;
	height: 2.5em;
	border-radius: 9999px;
	background-color: #ffffff;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}
.sns ul li.x a { background-image: url('./images/x.png'); }
.sns ul li.yt a { background-image: url('./images/youtube.png'); }
@media screen and (min-width: 1200px) {
	.sns {
		padding: 2em 0;
	}
	.sns ul {
		max-width: 1200px;
	}
}

/*  ul.line-list  */
ul.line-list {
	list-style: none;
}
ul.line-list li {
	margin: 1em 0;
}
ul.line-list li a {
	display: block;
}
ul.line-list li a time {
	display: block;
	width: 100%;
	font-family: 'Cambay', sans-serif;
	color: #999999;
}
ul.line-list li a span.icon {
	margin-left: 0.5em;
}
#c_content #c_main ul.line-list {
	border-top: 1px solid rgba(255,255,255,0.2);
	border-bottom: 1px solid rgba(255,255,255,0.2);
}
#c_content #c_main ul.line-list li {
	margin: 0;
}
#c_content #c_main ul.line-list li+li {
	border-top: 1px solid rgba(255,255,255,0.2);
}
#c_content #c_main ul.line-list li a {
	position: relative;
	padding: 1em 2em 1em 0;
	box-sizing: border-box;
}
#c_content #c_main ul.line-list li a:after {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	content: "";
	display: block;
	width: 1em;
	height: 1em;
	margin: auto;
	border: 1px solid transparent;
	border-top: 1px solid rgba(255,255,255,0.2);
	border-right: 1px solid rgba(255,255,255,0.2);
	transform: rotate(45deg);
	box-sizing: border-box;
}

/*  ul.circle-list  */
ul.circle-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	list-style: none;
}
ul.circle-list li {
	margin: 0;
	padding: 0.5em;
	box-sizing: border-box;
}
ul.circle-list li a {
	display: block;
	width: 75px;
	height: 75px;
	border-radius: 9999px;
	background-color: #999999;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

/*  ul.year-list  */
ul.year-list {
	display: flex;
	align-items: center;
	list-style: none;
	margin: 2em 0;
}
ul.year-list li {
	margin: 0 0.5em;
}
ul.year-list li a {
	display: block;
	padding: 0 0 0.5em 0;
	border: 2px solid transparent;
	font-family: 'Oswald', sans-serif;
	font-size: 1.5em;
	box-sizing: border-box;
}
ul.year-list li.current a { border-bottom: 2px solid #ff0000; }
body.satellite ul.year-list li.current a { border-bottom: 2px solid #00a0e9; }
body.katharsis ul.year-list li.current a { border-bottom: 2px solid #00a95f; }
body.fractal ul.year-list li.current a { border-bottom: 2px solid #e95383; }

/*  ul.tab-list  */
ul.tab-list {
	display: flex;
	justify-content: center;
	align-items: center;
	list-style: none;
	margin: 2em 0;
	border-bottom: 1px solid rgba(255,255,255,0.2);
}
ul.tab-list li {
	position: relative;
	margin: 0 1em;
	border-top: 1px solid rgba(255,255,255,0.2);
	border-left: 1px solid rgba(255,255,255,0.2);
	border-right: 1px solid rgba(255,255,255,0.2);
}
ul.tab-list li.current:after {
	position: absolute;
	left: 0;
	bottom: -2px;
	right: 0;
	content: "";
	display: block;
	width: 100%;
	height: 5px;
	margin: auto;
	background-color: #000000;
}
ul.tab-list li a {
	display: block;
	padding: 0.5em 1em;
	font-family: 'Oswald', sans-serif;
	font-size: 1.25em;
	text-align: center;
	box-sizing: border-box;
}
@media screen and (min-width: 768px) {
	ul.tab-list li a {
		padding: 0.5em 2em;
		font-size: 1.5em;
	}
}

/*  ul.img-list  */
ul.img-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	list-style: none;
}
ul.img-list li {
	width: 50%;
	margin: 0;
	padding: 0.5em;
	box-sizing: border-box;
}
ul.img-list li a {
	display: block;
}
@media screen and (min-width: 768px) {
	ul.img-list li {
		width: 25%;
	}
}

/*  ul.imgtxt-list  */
ul.imgtxt-list {
	list-style: none;
}
ul.imgtxt-list li {
	margin: 0;
	padding: 1em 0;
	box-sizing: border-box;
}
@media screen and (min-width: 768px) {
	ul.imgtxt-list.x2 {
		display: flex;
		flex-wrap: wrap;
	}
	ul.imgtxt-list.x2 li {
		padding: 1em;
		width: 50%;
	}
}

/*  .img-txt  */
.img-txt {
	display: flex;
	flex-wrap: wrap;
}
.img-txt .img {
	width: 30%;
}
.img-txt .txt {
	width: 70%;
	padding: 0 0 0 2em;
	box-sizing: border-box;
}
.img-txt .txt .title {
	display: block;
	margin: 1em 0;
	font-size: 1.25em;
	font-weight: bold;
}
.img-txt .txt .content {
	display: block;
	margin: 1em 0;
}

/*  .bg-frame / .bg-img  */
.bg-frame {
	position: relative;
	width: 100%;
	padding-top: 100%;
	box-sizing: border-box;
}
.bg-img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background-color: #999999;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	box-sizing: border-box;
}

/*  .search  */
.search {
	width: 100%;
	margin: 0 auto;
}
.search form {
	width: 100%;
	padding: 0 45px 0 0;
	border-radius: 3px;
	background-color: #ffffff;
	background-image: url('./images/search.png');
	background-repeat: no-repeat;
	background-size: 45px auto;
	background-position: right center;
	cursor: pointer;
	overflow: hidden;
	box-sizing: border-box;
}
.search form input {
	display: block;
	width: 100%;
	height: 45px;
	padding: 0.25em 1em;
	border: none;
	border-radius: 0;
	background-color: #333333;
	color: #ffffff;
	box-sizing: border-box;
}
/*  body.toppage > .search  */
body.toppage .search {
	position: relative;
}
body.toppage .search form {
	padding: 0 45px;
	background-color: #ff0000;
	background-image: url('./images/search_w.png');
}
body.toppage .search ul.select {
	position: absolute;
	top: 0;
	left: 0;
	list-style: none;
	display: block;
	width: 45px;
	height: 45px;
	margin: 0;
	overflow: hidden;
	z-index: 1;
}
body.toppage .search ul.select li {
	display: block;
	width: 45px;
	height: 45px;
	margin: 0;
	padding: 0.5em;
	background-color: #333333;
	box-sizing: border-box;
}
body.toppage .search ul.select li:hover {
	background-color: #666666;
}
body.toppage .search ul.select li:before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	cursor: pointer;
}
body.toppage .search ul.select li.yuuhei-satellite:before { background-image: url('./images/icon_satellite.png'); }
body.toppage .search ul.select li.yuuhei-katharsis:before { background-image: url('./images/icon_katharsis.png'); }
body.toppage .search ul.select li.shoujo-fractal:before { background-image: url('./images/icon_fractal.png'); }
@media screen and (min-width: 768px) {
	.search {
		max-width: 600px;
	}
}


/*  .youtube  */
.youtube {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	box-sizing: border-box;
}
.youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}






/*

	header

*/
/*  common  */
header .container {
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 10px;
}
@media screen and (min-width: 1200px) {
	header .container {
		padding: 1em 0;
	}
}

/*  .sitetop  */
header .container a.sitetop {
	display: block;
	flex-shrink: 0;
}
header .container a.sitetop h1,
header .container a.sitetop p {
	margin: 0;
	line-height: 0;
}
header .container a.sitetop h1 img,
header .container a.sitetop p img {
	width: auto;
	height: 50px;
}
@media screen and (min-width: 1200px) {
	header .container a.sitetop h1 img,
	header .container a.sitetop p img {
		height: 65px;
	}
}

/*  a.menu  */
header .container a.menu {
	position: absolute;
	top: 10px;
	right: 10px;
	display: block;
	width: 50px;
	height: 50px;
	background-image: url('./images/menu.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
header .container a.menu.close {
	background-image: url('./images/close.png');
}
@media screen and (min-width: 1200px) {
	header .container a.menu {
		display: none;
	}
}
/*  nav  */
header .container nav {
	position: fixed;
	top: 70px;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
	background-color: #000000;
	z-index: 1;
}
header .container nav ul {
	list-style: none;
	margin: 0;
}
header .container nav ul li {
	margin: 0;
	padding: 1em;
	box-sizing: border-box;
}
header .container nav ul li a {
	display: block;
	text-align: center;
}
header .container nav ul.main li a {
	font-family: 'Cambay', sans-serif;
}
header .container nav ul.sub li a {
	display: block;
	padding: 0.25em 1em;
	border: 1px solid #ffffff;
	border-radius: 9999px;
	text-align: center;
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
	header .container nav {
		position: static;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	header .container nav ul {
		display: flex;
		align-items: center;
	}
	header .container nav ul li {
		margin: 0 0 0 2em;
		padding: 0;
	}
}

/*  header.basic */
header.basic .container nav span {
	display: none;
}
@media screen and (min-width: 1200px) {
	header.basic .container nav {
		justify-content: flex-end;
	}
	header.basic .container nav span {
		display: block;
		margin: 0 0 0 1em;
	}
	header.basic .container nav ul li {
		margin: 0;
	}
	header.basic .container nav ul li+li a:before {
		content: "・";
	}
}

/*  header.group */
header.group .container a {
	font-size: 1.25em;
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
}
header.group .container a:before {
	display: inline-block;
	content: "◀︎";
	margin: 0 0.25em 0 0;
}



/*

	footer

*/
footer {
	background-color: rgba(255,255,255,0.1);
}
footer .container {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	padding: 10px;
}
footer .container nav {
	position: relative;
	display: block;
	z-index: 1;
}
footer .container nav ul {
	list-style: none;
	display: flex;
	align-items: center;
	margin: 0 0 1em;
}
footer .container nav ul li {
	margin: 0;
}
footer .container nav ul li+li {
	margin-left: 0.5em;
}
footer .container nav ul li a {
	display: block;
}
@media screen and (min-width: 768px) {
	footer .container {
		padding: 1em 0;
	}
}




/*

	#mv

*/
/*  #mv  */
#mv .container {
	padding: 0 10px;
}

/*  #slider  */
#slider {
	width: 100%;
}
#slider .frame {
	position: relative;
	width: 100%;
	height: 265px;
}
#slider .frame .images {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 265px;
	overflow: hidden;
}
#slider .frame #topimage {
	height: 265px;
}
#slider .frame #topimage a {
	display: block;
	float: left;
	width: 100%;
	height: 265px;
	background-color: #999999;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
#slider .frame #topimage a span {
	display: none;
}
#slider .navigation ul {
	text-align: center;
}
#slider .navigation ul li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 10px;
	background-color: #cccccc;
	border-radius: 5px;
	cursor: pointer;
}
#slider .navigation ul li.current {
	background-color: #999999;
}
body.toppage #slider .navigation ul li.current {
	background-color: #ff0000;
}
body.satellite #slider .navigation ul li.current {
	background-color: #00a0e9;
}
body.katharsis #slider .navigation ul li.current {
	background-color: #00a95f;
}
body.fractal #slider .navigation ul li.current {
	background-color: #e95383;
}
@media screen and (min-width: 768px) {
	#slider .frame {
		height: 530px;
	}
	#slider .frame .images {
		height: 530px;
	}
	#slider .frame #topimage {
		height: 530px;
	}
	#slider .frame #topimage a {
		height: 530px;
	}
}





/*

	#toppage

*/
/*  #shortcut  */
#toppage #shortcut .container ul {
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	max-width: 700px;
}
#toppage #shortcut .container ul li {
	margin: 0;
	padding: 1em;
	width: 33.33%;
	background-image: url('./images/circle.png');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	box-sizing: border-box;
}
#toppage #shortcut .container ul li a {
	display: block;
	padding: 1em;
	text-align: center;
	box-sizing: border-box;
}
#toppage #shortcut .container ul li a img {
	width: 100%;
	height: auto;
}

/*  #special  */
#toppage #special {
	background-color: rgba(255,255,255,0.1);
}
#toppage #special .container {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 10px;
}
#toppage #special .container a {
	display: block;
}
#toppage #special .container a img {
	width: auto;
	height: auto;
	max-height: 100px;
}
@media screen and (min-width: 768px) {
	#toppage #special .container {
		padding: 0;
	}
}